# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = teamspeak3-server
pkgbase = teamspeak3-server
xdata = pkgtype=pkg
pkgver = 3.13.8-1
pkgdesc = TeamSpeak is software for quality voice communication via the Internet (server)
url = https://www.teamspeak.com/en/
builddate = 1780256467
packager = Levente Polyak <anthraxx@archlinux.org>
size = 20709093
arch = x86_64
license = custom
backup = etc/teamspeak3-server.ini
backup = etc/tsdns_settings.ini
depend = glibc
depend = gcc-libs
optdepend = mariadb-connector-c: MariaDB backend
optdepend = postgresql-libs: PostgreSQL backend
